body { 
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:62.5%;
margin: 0; 
padding:0;
color:#000;
background:#fff;
text-align:center;
min-width:949px;
}

img{border:none;}

/* contains all divs*/

#frame {
position:relative;
width:949px;
margin-right: auto;
margin-left: auto;
margin-bottom: 0;
margin-top: 0;
padding:0;
}


/*header content*/
#header{ 
position:relative;
float:left;
width:951px;
padding:0; 
margin:17px 0 9px 0;
text-align:left;
}

#logo{ 
position:relative;
float:left;
width:510px;
padding:0; 
margin:0;
text-align:left;
}


@media screen and (-webkit-min-device-pixel-ratio:0){
#logo {width:503px;}
}

#logo img {border:none;}

#toplinks{ 
position:relative;
float:right;
width:439px;
padding:0; 
margin:0;
text-align:right;
}

#toplinks form {border:none; padding:0; margin:0;}

#toplinks fieldset {
position:relative;
float:right;
/*width:439px;*/
border:none;
padding:0;
margin:0;
}


/*make it work in safari*/
@media screen and (-webkit-min-device-pixel-ratio:0){
#toplinks {width:446px;}
}

@media screen and (-webkit-min-device-pixel-ratio:0){
#toplinks fieldset{width:446px;}
}

#toplinks legend {display:none;}

#toplinks a {text-decoration:none; color:#737373;}
#toplinks a:hover {text-decoration:none; color:#000;}

#toplinks  ul {
padding: 0;
margin: 6px 0 0 0;
list-style: none;
}

#toplinks li {	
padding: 0 0 0 4px;
margin: 0;
display: inline;
float:left;
}

#toplinks  li.bull {	
padding: 4px 13px;
margin: 0;
display: inline;
background: url(../media/images/toplinksarrow.gif);
background-repeat:no-repeat;
background-position:left;
color:#999B9E;
font-size:1.1em;
}

#toplinks  li.non {
background:none;
padding: 4px 0 0 9px;
margin:0;
color:#999B9E;
font-size:1.0em;
font-weight:bold;
float:left;
display: inline;
}

#toplinks  input.searchfield {
font: 1.0em Verdana, Helvetica, sans-serif;
color:#999B9E;
    width: 152px;
height:21px;
background: url(../media/images/srhsitebg.gif);
background-repeat:no-repeat;
background-position:top left;
border:none;
    padding: 0 2px 2px;
margin:0;
float:left;
}

#toplinks  li.ssbutt {
display:block;
float:left;
padding:0;
margin:0;
}

#toplinks li.ssbutt img {
border:none;
margin:0;
padding:0;
}

/*main navigation*/

#nav {
position:relative;
margin:0 0 5px -5px;
padding:0;
float:left;
width:959px;
background: url(../media/images/menubar.gif) top right no-repeat;
}

#nav  ul {
padding: 0;
margin: 0;
list-style: none;
text-align:left;
}

#nav  li {	
float:left;
}

#nav  li:first-child{
}

#nav a {
color:#fff;
text-decoration:none;
background: url(../media/images/menubar-item2.gif) top right;
display: block;
    height: 31px;
    line-height: 35px;
	padding: 0 18px;
	font-size: 1.1em;
}

* html #nav li {
	width: 70px;
}
* html #nav a {
	white-space: nowrap;
}

#nav a:hover, #nav a.selected, #nav a.branch  {
color:#fff;
text-decoration:none;
background-position: 0 35px;
}

#nav li.homelink a {
background: url(../media/images/menubar-item-home2.gif);
text-indent: -9000em;
padding-right: 19px;
}
#nav li.homelink a:hover {
background-position: 0 35px;
}

.homebannerwrapper {
	clear:both; 
	position:relative;
}
#homebanner {
	width: 950px;
	height: 275px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
	behavior: url(/css/PIE.htc);
}

#homebanner img { display: none }
#homebanner img.homebannerimage1 { display: block }

#slidesnav {
	position: absolute;
	right: 10px;
	bottom: 10px;
	z-index: 999999999;
}
#slidesnav a {
	text-decoration: none;
	color: #FFF;
	z-index: 1000;
    font-size: 24px;
    margin-left: 7px;	
}
#slidesnav a.activeSlide {
	color: #bdd731;
}

.greyborder {
	border: 1px solid #CECECE;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
	behavior: url(/css/PIE.htc);
}

/*main template with secondary Nav */
/*
#maincontainer {
position:relative;
width:949px;
margin:0;
padding:0;
float:left;
text-align:left;
background: url(../media/images/maingeneral.jpg);
background-repeat:no-repeat;
background-position:top;
}

body#aboutus #maincontainer {
background: url(../media/images/aboutusbg.jpg);
background-repeat:no-repeat;
background-position:top;
}

body#working #maincontainer {
background: url(../media/images/mainwork.jpg);
background-repeat:no-repeat;
background-position:top;
}

body#ourroles #maincontainer {
background: url(../media/images/mainourroles.jpg);
background-repeat:no-repeat;
background-position:top;
}

body#profiles #maincontainer {
background: url(../media/images/ourpeoplebg.jpg);
background-repeat:no-repeat;
background-position:top;
}

body#profile1 #maincontainer {
background: url(../media/images/AnastasiaGbg.jpg);
background-repeat:no-repeat;
background-position:top;
}

body#profile2 #maincontainer {
background: url(../media/images/BobPbg.jpg);
background-repeat:no-repeat;
background-position:top;
}

body#profile3 #maincontainer {
background: url(../media/images/RicardoAbg.jpg);
background-repeat:no-repeat;
background-position:top;
}

body#profile4 #maincontainer {
background: url(../media/images/EricBbg.jpg);
background-repeat:no-repeat;
background-position:top;
}

body#profile5 #maincontainer {
background: url(../media/images/HeikoSbg.jpg);
background-repeat:no-repeat;
background-position:top;
}

body#locations #maincontainer {
background: url(../media/images/mainlocs.jpg);
background-repeat:no-repeat;
background-position:top;
}

body#apply #maincontainer, body#jobsearchresults #maincontainer {
background: url(../media/images/mainapplybg.jpg);
background-repeat:no-repeat;
background-position:top;
}


body#grads #maincontainer {
background: url(../media/images/maingrads.jpg);
background-repeat:no-repeat;
background-position:top;
}
#gradsfull #maincontainer {
	background: url(../media/images/maingrads_full.jpg) no-repeat;
}
#interns #maincontainer {
	background: url(../media/images/maingrads_full.jpg) no-repeat;
}
*/
/*#indiatextpage #maincontainer {
	background: url(../media/images/india-main.jpg) no-repeat;
}*/
/*
#polandtextpage #maincontainer {
	background: url(../media/images/poland-main.jpg) no-repeat;
}


.indiaimage01 {	background: url(../media/images/header/header_India01.jpg) no-repeat!Important; }
.indiaimage02 {	background: url(../media/images/header/header_India02.jpg) no-repeat!Important; }
.indiaimage03 {	background: url(../media/images/header/header_India03.jpg) no-repeat!Important; }
.indiaimage04 {	background: url(../media/images/header/header_India04.jpg) no-repeat!Important; }

.polandimage01 {	background: url(../media/images/header/header_Poland01.jpg) no-repeat!Important; }
.polandimage02 {	background: url(../media/images/header/header_Poland02.jpg) no-repeat!Important; }
.polandimage03 {	background: url(../media/images/header/header_Poland03.jpg) no-repeat!Important; }
.polandimage04 {	background: url(../media/images/header/header_Poland04.jpg) no-repeat!Important; }
.polandimage05 {	background: url(../media/images/header/header_Poland05.jpg) no-repeat!Important; }
*/

/*subnavigation */
/*
#subnav {
position:relative;
width:169px;
margin:0;
padding:0;
float:left;
text-align:left;
background: url(../media/images/blackSecNavbg.png);
background-repeat:no-repeat;
background-position:bottom right;
z-index: 10;
}
#subnavapply {
	position:absolute;
	width:169px;
	margin:0;
	padding:0;
	left: 0;
	text-align:left;
	background: url(../media/images/blackSecNavbg.png);
	background-repeat:no-repeat;
	background-position:bottom right;
	z-index: 10;
}
#indiatextpage #subnav {
	background: none;
}

#subnav h2, #subnavapply h2 {
margin:16px 0 0 19px;
padding:0;
font-size:1.2em;
color:#fff;
background-repeat:no-repeat;
background-position:top left;
text-indent:-9999px;
}

body#aboutus #subnav h2 {
background: url(../media/images/aboutush2.gif);
width:99px;
height:18px;
}

body#working #subnav h2 {
background: url(../media/images/nhworkingh2.gif);
width:122px;
height:44px;
}

body#ourroles #subnav h2 {
background: url(../media/images/nhrolesh2.gif);
width:100px;
height:18px;
}

body#profiles #subnav h2, body#profile1 #subnav h2, body#profile2 #subnav h2, body#profile3 #subnav h2, body#profile4 #subnav h2, body#profile5 #subnav h2    {
background: url(../media/images/ourpeopleh2.gif);
width:125px;
height:21px;
}

body#locations  #subnav h2 {
background: url(../media/images/ourlocationsh2.gif);
width:144px;
height:18px;
}

body#apply #subnav  h2, body#jobsearchresults #subnav  h2, #subnavapply h2 {
background: url(../media/images/applyh2.gif);
width:64px;
height:21px;
}


body#grads #subnav h2, body#gradsfull #subnav h2 {
background: url(../media/images/GraduatesInternsh2.gif);
width:122px;
height:44px;
}


#subnav ul { 
margin:0 0 0 14px;
padding:19px 0 0 0;
list-style-type: none; 
width:140px;
position:relative;
} 
#subnav li { 
padding : 0; 
margin : 0; 
} 
#subnav a { 
color : #fff; 
background : url(../media/images/subnavbull.gif) no-repeat ; 
background-repeat:no-repeat;
background-position: 0px 1px;
font-size : 1.0em; 
text-decoration : none; 
padding : 0px 6px 12px 12px; 
margin : 0 0 0 1px; 
width : 100%; 
display : block; 
font-weight:bold;
} 
* #subnav li {
	display:inline;
}
#subnav li a:hover { 
background : url(../media/images/subnavhover.gif) no-repeat;
background-repeat:no-repeat;
background-position: 0px 1px; 
color : #b4d22a; 
}

#subnav li a.selected, #subnav li a.branch  { 
background : url(../media/images/subnavbullon.gif) no-repeat;
background-repeat:no-repeat;
background-position: 0px 5px; 
color : #b4d22a; 
} 

#subnav ul ul { 
font-size : 1em; 
width:120px;
margin : 0; 
padding : 0; 
} 

#subnav li li { 
margin : 0; 
padding : 0; 
} 

#subnav li li a { 
text-decoration : none; 
margin : 0 0 0 14px; 
padding : 0px 0px 12px 8px; 
background : url(../media/images/subnavbull.gif) no-repeat ; 
background-repeat:no-repeat;
background-position: 0px 1px;
color : #fff; 
width : 100%; 
} 

#subnav li li a:hover, #subnav li li a.selected { 
text-decoration : none; 
margin : 0 0 0 14px; 
padding : 0px 0px 12px 8px; 
background : url(../media/images/subnavhover.gif) no-repeat;
background-repeat:no-repeat;
background-position: 0px 1px; 
color : #b4d22a;  
} 


#indiatextpage #maincontainer #subnav {
	padding-top: 280px;
}
#indiatextpage #maincontainer #subnav a { 
	color : #333333; 
	background : url(../media/images/hmeltbulls.gif) no-repeat ; 
}
#indiatextpage #maincontainer #subnav li a:hover { 
	background : url(../media/images/hmeltbulls.gif) no-repeat ; 
	color : #d1d840; 
}
#indiatextpage #maincontainer #subnav li.selected a { 
	color : #d1d840; 
} 

#polandtextpage #maincontainer #subnav {
	background : url(../media/images/poland-tomtom.gif) no-repeat 0 262px ; 
	padding-top: 300px;
}
#polandtextpage #maincontainer #subnav a { 
	color : #333333; 
	background : url(../media/images/hmeltbulls.gif) no-repeat ; 
}
#polandtextpage #maincontainer #subnav li a:hover { 
	background : url(../media/images/hmeltbulls.gif) no-repeat ; 
	color : #d1d840; 
}
#polandtextpage #maincontainer #subnav ul { 
	margin:0;
}
#polandtextpage #maincontainer #subnav li.selected a { 
	color : #d1d840; 
} 

*/
/*main copy content*/

.clearall {
	clear: both;
	width: 100%;
	height: 0;
	line-height: 0;
	font-size: 0;
}
/*
#copy {
position:relative;
width:556px;
margin:0;
padding:262px 0 24px 0;
float:left;
text-align:left;
}
#apply #copy {
width:724px;
padding:244px 0 24px 0;
}
#copywide {
position:relative;
margin:0;
padding:24px 0 24px 0;
text-align:left;
}
#copytwocol {
	position:relative;
	width:777px;
	margin:0;
	padding:262px 0 24px 0;
	float:left;
	text-align:left;
}
#copy h1, #copywide h1 {
font-weight:bold;
font-size:1.5em;
color:#000;
margin:0;
padding:0 8px 10px 15px;
} 

#copytwocol h1 {
font-weight:bold;
font-size:1.5em;
color:#000;
margin:0;
padding:0 8px 10px 0;
}
#indiatextpage #copy h1 {
	font-weight:bold;
	font-size:1.8em;
	color:#d1d840;
	margin:0;
	padding:0 8px 10px 15px;
}
#copytwocol #polslidecontainer h1 {
	padding:0 8px 10px 80px;
}
.polslide h2 {
	font-weight:bold;
	font-size:1.8em;
	color:#d1d840;
	margin:0;
	padding:0 8px 10px 0;
}
*/
h1.hidden {
	left:-9000em;
	position:absolute;	
}
/*
#copy h2 {
font-weight:bold;
font-size:1.2em;
color:#000;
margin:0;
padding:0 8px 4px 15px;
}


#copy p, #copywide p {
font-size:1.1em;
color:#000;
line-height:1.7em;
margin:0;
padding:0 8px 8px 15px;
}
#copytwocol p {
font-size:1.1em;
color:#000;
line-height:1.7em;
margin:0;
padding:0 10px 8px 0;
}
#apply #grad-ads p {
font-size:1.1em;
color:#000;
line-height:1.7em;
margin:0;
padding:8px 8px 8px 15px;
}

#copy a, #copy a:hover, #copytwocol a, #copytwocol a:hover  {
color:#e00120;
text-decoration:none;
}

#copy ul {
list-style-type:square;
padding: 0 8px 8px 47px;
margin: 0;
font-size:1.1em;
color:#000;
line-height:1.7em;
}
*/
/* emphasized content in CSS2 with rounded corners  */
/*
#copy div.empbox {
position:relative;
width:536px;
margin:0 0 8px 15px;
padding:0px;
float:left;
text-align:left;
background:#e7e7e7;
}

*html #copy div.empbox {margin-left:6px;}

#copy div.empboxtop {
background: url(../media/images/emboxbg.gif);
background-repeat:no-repeat;
background-position:0px 0px;
width:536px;
height:15px;
color:#e7e7e7;
}

#copy div.empboxbott {
background: url(../media/images/emboxbottbg.gif);
background-repeat:no-repeat;
background-position:0px 0px;
width:536px;
height:15px;
color:#e7e7e7;
}*/

/*copy no nav*/
/*
#copynonav {
position:relative;
width:725px;
margin:0;
padding:262px 0 24px 0;
float:left;
text-align:left;
}

#copynonav h1 {
font-weight:bold;
font-size:1.5em;
color:#000;
margin:0;
padding:0 8px 10px 184px;
}

#copynonav h2 {
font-weight:bold;
font-size:1.2em;
color:#000;
margin:0;
padding:0 8px 4px 184px;
}

#copynonav p  {
font-size:1.1em;
color:#000;
line-height:1.7em;
margin:0;
padding:0 8px 8px 184px;
}

#copynonav a, #copynonav a:hover {
color:#e00120;
text-decoration:none;
}

#copynonav ul {
list-style-type:square;
padding: 0 8px 8px 47px;
margin: 0;
font-size:1.1em;
color:#000;
line-height:1.7em;
}
*/
/* emphasized content in CSS2 with rounded corners  */
/*
#copynonav div.empbox {
position:relative;
width:536px;
margin:0 0 8px 184px;
padding:0px;
float:left;
text-align:left;
background:#e7e7e7;
}

*html #copynonav div.empbox {margin-left:90px;}

#copynonav div.empboxtop {
background: url(../media/images/emboxbg.gif);
background-repeat:no-repeat;
background-position:0px 0px;
width:536px;
height:15px;
color:#e7e7e7;
}

#copynonav div.empboxbott {
background: url(../media/images/emboxbottbg.gif);
background-repeat:no-repeat;
background-position:0px 0px;
width:536px;
height:15px;
color:#e7e7e7;
}

#copynonav  div.accessbutts ul { 
padding : 0 0 30px 0; 
margin : 0 26px 0 184px; 
list-style : none; 
} 
#copynonav  div.accessbutts ul li { 
padding : 0; 
margin : 0; 
display : inline; 
background : #fff; 
} 
#copynonav  div.accessbutts img { 
border : none; 
}
*/
/* jobfeed */
#jobsearch .Lst-CountLabel, #jobsearch  .Lst-HeadT, #jobsearch  .Lst-ResNav, #jobsearch  #backToSearch {display:none;}
#hmelt .Lst-CountLabel, #hmelt  .Lst-HeadT, #hmelt  .Lst-ResNav, #hmelt  #backToSearch {display:none;}

#jobsearch  #TableJobs a {text-decoration:none; color:#424542; }
#jobsearch  #TableJobs a:hover {text-decoration:none; color:#000; }
#hmelt  #TableJobs a {text-decoration:none; color:#424542; }
#hmelt  #TableJobs a:hover {text-decoration:none; color:#000; }

#jobsearch  #TableJobs td, #hmelt  #TableJobs td {
background: url("../media/images/toplinksarrow.gif") no-repeat 0 7px;
margin: 0 0 13px 0;
padding:2px 13px;
text-indent:0;
list-style-type: none;
color:#000;
line-height:1.5em;
font-size:1.2em;
font-family:Verdana, Arial, Helvetica, sans-serif;
}

#grad-ads div#TableJobs, #intern-ads div#TableJobs {margin-left:45px;}

/* end jobfeed */

/*send to a friend form*/
div.sendtofriend {
position:relative;
width:725px;
margin:0;
padding:0 0 24px 0;
float:left;
text-align:left;
}

div.sendtofriend fieldset {
position:relative;
width:490px;
float:left;
border:none;
padding:0;
margin:12px 0 0 184px;
}

*html div.sendtofriend fieldset {margin-left:92px;}

div.sendtofriend legend {display:none;}
div.sendtofriend ol {list-style:none; margin:0; padding:0;}
div.sendtofriend li {margin:0 0 8px 0; padding:0;}
div.sendtofriend label {font: 1.1em Verdana,Arial, Helvetica, sans-serif; width:10.5em;  margin-right:0.5em; float:left; display:block;}
div.sendtofriend input {font: 1.1em Verdana,Arial, Helvetica, sans-serif; width:20em; border:1px solid #999b9e;}
div.sendtofriend input:focus, div.sendtofriend input:active, div.sendtofriend input:hover {border:1px solid #e00120;}
div.sendtofriend textarea {font: 1.1em Verdana, Arial, Helvetica, sans-serif; width:23em; border:1px solid #999b9e;}
div.sendtofriend textarea:focus, div.sendtofriend textarea:active, div.sendtofriend textarea:hover {border:1px solid #e00120;}
div.sendtofriend li.stfButt {text-align:center;}
div.sendtofriend li.stfButt button {margin:10px 0 0 0; text-align:center; background:#e00120; color:#fff;}
div.sendtofriend li.stfButt button:hover {background:#fd2240;} 


/*vacancy search*/
div.jbsearch {
position:relative;
width:600px;
margin:0;
padding:0 0 24px 18px;
float:left;
text-align:left;
}

div.jbsearch fieldset {
position:relative;
width:575px;
float:left;
border:none;
padding:0;
margin:0;
}

div.jbsearch legend {display:none;}
div.jbsearch ol {list-style:none; margin:0; padding:0;}
div.jbsearch li {margin:0 0 8px 0; padding:0;}
div.jbsearch label, div.jbsearch span {font: 1.1em Verdana,Arial, Helvetica, sans-serif; width:10.5em;  margin-right:0.5em; float:left; display:block;}
div.jbsearch input {font: 1.1em Verdana,Arial, Helvetica, sans-serif; width:20em; border:1px solid #999b9e;}
div.jbsearch select {font: 1.1em Verdana,Arial, Helvetica, sans-serif; width:17em; border:1px solid #999b9e;}
div.jbsearch input:focus, div.jbsearch input:active, div.jbsearchinput:hover {border:1px solid #e00120;}
div.jbsearch li.jobsButt button, div.jbsearch li.jobsButt input {margin:10px 0 0 122px; text-align:center; background:#e00120; color:#fff; width:6em;}
div.jbsearch li.jobsButt button:hover, div.jbsearch li.jobsButt input:hover {background:#fd2240;} 
/*end vacancy search*/

/* right-hand column that includes jobsearch */

#jobsearch {
position:relative;
width:224px;
margin:154px 0 0 0;
padding:0;
float:left;
text-align:left;

}
#indiatextpage #jobsearch, #polandtextpage #jobsearch {
	margin: 285px 0 0 0;
	text-align: right;
}
#indiatextpage #jobsearch #grad-ads, #polandtextpage #jobsearch #grad-ads {
	text-align: right;
}

/*IE6 workarounds*/
*html  #jobsearch {width:220px;}
*html #mainjs {float:right; margin:0;}
*html #mainjs2 {float:right; margin:0;}

/*search jobs*/
#mainjs {
position:relative;
width:215px;
margin:0 0 0 9px;
padding:0;
float:left;
text-align:left;
background: url(../media/images/srmainsitebg.gif);
background-repeat:no-repeat;
background-position:bottom;
height:79px;
}
#mainjs2 {
position:relative;
width:215px;
margin:0 0 0 9px;
padding:0;
float:left;
text-align:left;
height:79px;
}
#jobsearch .btnSearchApply {
margin:0 0 0 9px;
}
#interns .btnSearchApply {
	visibility:hidden;
}
html > body #mainjs {min-height:79px; height:auto;}

#mainjs h2 {
background: url(../media/images/srmainjobh2.gif);
background-repeat:no-repeat;
font-size:1.8em;
width:215px;
height:45px;
text-indent:-9999px;
margin:0;
padding:0 0 5px 0;
}

#mainjs form {border:none; padding:0; margin:0;}

#mainjs fieldset {
position:relative;
width:215px;
float:left;
border:none;
padding:0;
margin:0;
}

#mainjs legend {display:none;}

#mainjs  ul {
padding: 0 0 0 7px;
margin: 0;
list-style: none;
}

#mainjs  li {	
padding: 0;
margin: 0;
display: inline;
}

#mainjs input.jobsearchfield {
font: 1.0em Verdana, Helvetica, sans-serif;
color:#999B9E;
font-weight:bold;
width:185px;
height:19px; 
background: url(../media/images/jobmainsrchbg.gif);
background-repeat:no-repeat;
background-position:top left;
border:none;
padding:2px 0 0 0;
margin:0;
float:left;
}

html > /**/ body #mainjs input {padding-top:0px;}

#mainjs  li.jsbutt {
display:block;
float:left;
padding:0;
margin:0;
}

#mainjs  li.jsbutt img {
border:none;
margin:0;
padding:0;
}
#gradsfull #mainjs {
	visibility:hidden;
}
#mainjs.apply h2 {
	background:url(../media/images/h-apply-now.gif) no-repeat;
}
#mainjs.apply p {
 color:#666;
 margin:0 0 0 20px;
}
#mainjs.apply a {
 color:#666;
 font-weight:bold;
 text-decoration:none;
}
#mainjs.apply a:hover {
 text-decoration:underline;
}
#grad-ads, #intern-ads {
position:relative;
width:224px;
margin:13px 0 0 0;
padding:0;
float:left;
text-align:left;
}
#grads #grad-ads {
	display:none;
}
*html #grad-ads, *html #intern-ads {margin-left:0; width:220px;}

#grad-ads h2, #intern-ads h2 {
background: url(../media/images/righcolh2.gif);
background-repeat:no-repeat;
font-size:1.2em;
width:166px;
height:16px;
text-indent:-9999px;
margin:0 0 0 45px;
padding:0 0 12px 0;
}

#grad-ads ul, #intern-ads ul { 
margin:17px 0 0 38px;
padding:0;
list-style-type: none; 
width:155px;
} 

#grad-ads ul li, #intern-ads ul li { 
background: url(../media/images/hmeltbulls.gif);
background-repeat:no-repeat;
background-position:0px 4px;
margin: 0 0 13px 0;
padding:0 0 0 7px;
text-indent:0;
list-style-type: none;
width:100%;
color:#000;
line-height:1.5em;
font-size:1.1em;
}

#grad-ads a, #grad-ads a:hover, #intern-ads a, #intern-ads a:hover {text-decoration:none; color:#000; font-weight:bold;}

/*--------- Events ---------*/

#eventspage  .maincolmiddle  {
	width: 688px;
	border: 1px solid #CECECE;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
	behavior: url(/css/PIE.htc);
	padding: 6px;
}
#eventspage h1 {
    color: #424542;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 2em;
    font-weight: normal;
    margin: 0;
    padding: 7px 0 10px 31px;	
}
.eventscal {
	width:640px;
	height: 217px;
	float: left;
	/*vertical-align: top;*/
}
.eventscal table {
	margin:0 6px;
	vertical-align: top;
	float: left;
}
.eventscal th {
	background:#BDD731;
	color:#fff;
	text-align:center;
	padding: 5px;
	font-size: 1.4em;
	font-weight: bold;
}
.eventscal td {
	background:#f6f4f4;
	color:#333;
	padding:4px;
	font-size: 1.2em;
	font-weight: bold;
	text-align: center;
}
.eventscal td.event {
	background:#bbbcbe;
	color: #FFF;
}
.eventscal td.event:hover {
	background:#BDD731;
}
.eventscal td.event a {
	color: #FFF;
	display:block;
	text-decoration: none;
}
.eventscal td.next, .eventscal td.previous {
	font-weight: normal;
	color: #666;
}
.tooltip {
	display:none;
	width:300px;
	height:60px;
	padding: 15px 23px 30px 23px;
	background-color: #000;
	text-align: left;
	z-index: 100;
}
.tooltip h2 {
	margin: 0;
	padding: 0 0 6px 0;
	color: #bbcb4f;
	font-size: 1.4em;
}
.tooltip p {
	color: #b8b8b8;
	padding: 4px 0;
	margin: 0;
	font-weight: normal;
	line-height: 1.2em;
	font-size: 1.2em;
}
.tooltip p span {
	color: #ffffff;
	font-weight: bold;
}

#calcontainer #calback {
	float: left;
	width: 25px;
	padding: 100px 0 0 0;
}
#calcontainer #calnext {
	float: left;
	width: 18px;
	padding: 100px 0 0 0;
}


/*--------- Poland slide ---------*/
/*
#polslidecontainer {
}
.polslide {
	width:610px;
	float: left;
}
.polslide div {
	width:615px;
}
#polslidecontainer #polslideback {
	float: left;
	width: 80px;
	padding: 100px 0 0 0;
}
#polslidecontainer #polslidenext {
	float: left;
	width: 80px;
	padding: 100px 0 0 0;
	text-align: right;
}


.removegaps {
	font-size: 1px;
	line-height: 1px;
}
*/



/* start footer code */
#sitemap {
position:relative;
width:949px;
margin:15px 0 0 0;
padding:0;
float:left;
text-align:left;
background: url(../media/images/sitemapbg.gif);
background-repeat:no-repeat;
background-position:top;
}

#sitemap a {color:#7c7c7c; text-decoration:none; font-size:1.0em;}
#sitemap a:hover {color:#000; text-decoration:none; font-size:1.0em;}

#sitemap h4 {
font-family:Arial, Helvetica, sans-serif;
font-size:1.1em;
color:#7c7c7c;
padding:0;
margin:12px 0 12px 0;
}

#sitemap #smap1 h4 {margin-left:23px;}

/*
#smap1 {
position:relative;
width:167px;
margin:0;
padding:0;
float:left;
text-align:left;
}
*/
#smap1, #smap2, #smap3, #smap4, #smap5, #smap6, #smap7 {
	position:relative;
	width:158px;
	margin:0;
	padding:0;
	float:left;
	text-align:left;
}

#smap1 ul {
margin:0 0 0 23px;
padding:0;
list-style-type: none; 
width:78px;
} 

#smap1 ul li { 
margin: 0;
padding: 0 8px 8px 0;
text-indent:0;
list-style-type: none;
color:#7c7c7c;
line-height:1.5em;
float: left;
}
/*
#smap1 ul li#stf {
background: url(../media/images/iconstf.gif);
background-repeat:no-repeat;
background-position:0px 2px;
}

#smap1 ul li#del {
background: url(../media/images/icondel.gif);
background-repeat:no-repeat;
background-position:0px 2px;
}

#smap1 ul li#fb {
background: url(../media/images/iconfb.gif);
background-repeat:no-repeat;
background-position:0px 2px;
}

#smap1 ul li#tw {
background: url(../media/images/icontw.gif);
background-repeat:no-repeat;
background-position:0px 2px;
}

#smap1 ul li#ln {
background: url(../media/images/iconln.gif);
background-repeat:no-repeat;
background-position:0px 2px;
}*/
/*
#smap2 {
position:relative;
width:143px;
margin:0;
padding:0;
float:left;
text-align:left;
}
*/
#smap2 ul, #smap3 ul, #smap4 ul, #smap5 ul, #smap6 ul, #smap7 ul { 
margin:0;
padding:0;
list-style-type: none; 
width:134px;
} 
#smap7 ul { 
width:130px;
} 

#seperator{background: url(../media/images/seperator.gif) no-repeat 0px 0px; height: 2px; position:relative; left:-8px; top:5px; width:128px;}

#smap4 ul, #smap5 ul {width:90px;}

#smap6 ul {width:120px;}

#smap2 ul li, #smap3 ul li, #smap4 ul li, #smap5 ul li, #smap6 ul li, #smap7 ul li { 
background: url(../media/images/smapbull.gif);
background-repeat:no-repeat;
background-position:0px 4px;
margin: 0 0 4px 0;
padding:0 0 0 7px;
text-indent:0;
list-style-type: none;
width:100%;
color:#7c7c7c;
line-height:1.5em;
}

/*
#smap3 {
position:relative;
width:142px;
margin:0;
padding:0;
float:left;
text-align:left;
}

#smap4 {
position:relative;
width:143px;
margin:0;
padding:0;
float:left;
text-align:left;
}

#smap5 {
position:relative;
width:101px;
margin:0;
padding:0;
float:left;
text-align:left;
}

#smap6 {
position:relative;
width:104px;
margin:0;
padding:0;
float:left;
text-align:left;
}

#smap7 {
position:relative;
width:130px;
margin:0;
padding:0;
float:left;
text-align:left;
}
*/
#foot {
position:relative;
width:949px;
margin:0;
padding:0 0 21px 0;
float:left;
text-align:right;
background: url(../media/images/footbg.gif);
background-repeat:no-repeat;
background-position:top;
}

#foot .copyright {
	float: left;
	padding-top: 24px;
	color: #444444;
}

#foot a {color:#444444; text-decoration:none; font-weight:bold;}
#foot a:hover {color:#000; text-decoration:none; font-weight:bold;}

#foot ul {
padding: 24px 14px 0 0;
margin: 0;
list-style: none;
}

#foot li {	
padding: 0 2px;
margin: 0;
display: inline;
color:#999B9E;
font-size:1.0em;
font-weight:bold;
}

/*Job search results page */

#jobsearchresults div#LstContent {
font-size:110%;
}

#jobsearchresults #grad-ads {
display:none;
}

#jobsearchresults  table.Lst-Tabel tr td {
padding-bottom:12px;
vertical-align:top;
}

#jobsearchresults  table.Lst-Tabel tr th {padding-bottom:6px;}


#jobsearchresults caption {text-align:left; padding-bottom:12px; padding-top:4px;}


#jobsearchresults .Lst-ResNav {
padding-top:10px;
}

#jobsearchresults  div#backToSearch {padding:14px 0 8px 15px; border-top:1px solid #ccc;}

#jobsearchresults .linkbracket {
display:none;
}

#gotoSearchAgent {display:none;}


/*Job details */

#JDescContent {
//*background: url(../media/images/bgGrey.gif) no-repeat -3px 32px;*/
font-size:1.1em;
color:#000;
line-height:1.7em;
margin:0;
padding:0;
}
#JDescContent #JD-TopParams {
background: url(../media/images/bgGrey.gif) no-repeat -3px 0;
padding-top: 5px;
}
#JDescContent #JD-AllFields #JD-Field1 {
background: url(../media/images/bgGrey.gif) no-repeat -3px bottom;
padding-bottom: 5px;
}

#JDescContent a, #JDescContent a:hover {
color:#e00120;
text-decoration:none;
}

#JD-ActPrintPage, #JD-ActBack {display:none;}

#JDescContent h3 {
font-size:28px;
font-weight:bold;
color:#c1d82e;
margin:-40px 0 10px 0;
padding:0 8px 5px 0;
font-family:Arial, Helvetica, sans-serif;
line-height: 0.9em;
}

#JDescContent h4, #JDescContent h5 {
float:left; 
font-weight:bold;
font-size:1.1em;
color:#000;
margin:0;
padding:0px;
width:150px;
}

#JDescContent h5{
color:#666;
float:none;
margin:15px 0px 0px 0px;
font-size:15px;
font-weight:bold;
width:250px;
}

div#JD-Param2 #JDLabel-Param2, 
div#JD-Param3 #JDLabel-Param3, 
div#JD-Param4 #JDLabel-Param4{
padding-left:10px;
}

div#JD-Field1 #JDLabel-Field1{
color:#000; 
float:left; 
margin-top:0px; 
padding-left:10px; 
font-size:1.1em; 
font-weight:bold;
width:150px;
}

.maincolleft {
	float: left;
	width: 230px;
}
.maincolmiddle {
	float: left;
	width: 470px;
	margin-left: 10px;
}
.maincolright {
	float: right;
	width: 202px;
    padding: 12px 12px 31px 12px;
}

.maincolright h2 {
	color: #94B208;
	font-size: 1.6em;
    margin: 0;
    padding: 0 0 12px 0;
}
.maincolright p {
    margin: 0;
    padding: 0;
}
.maincolright ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.maincolright ul li {
	color: #424542;
	font-size: 1.2em;
	margin: 0;
	padding: 2px 0 2px 13px;
	background: url("../media/images/toplinksarrow.gif") no-repeat 0 7px transparent;
}
.maincolright ul li a {
	color: #424542;
	text-decoration: none;
	line-height: 1.6em;
}
.maincolright ul li a:hover {
	color: #000;
}

/*---------------- about us ---------------------*/

.bannernavwrapper .bannernavmainimage {
	float: left;
	display: block;
}
.bannernavwrapper .section2image, .bannernavwrapper .section3image, .bannernavwrapper .section4image, .bannernavwrapper .section5image, .bannernavwrapper .section6image, .bannernavwrapper .section7image {
	float: left;
	display: none;
}
.bannernavwrapper img {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
	behavior: url(/css/PIE.htc);
}

.bannernavwrapper #bannernavlandingpage {
	display: block;
}
#bannernavsection2, #bannernavsection3, #bannernavsection4, #bannernavsection5, #bannernavsection6, #bannernavsection7 {
	display: none;
}
.bannernavwrapper a {
	display: block;
	float: left;
	padding-left: 9px;
}
.bannernavwrapper #section4link, .bannernavwrapper #section5link {
	padding: 9px 0 9px 9px;
}
.maincolmiddle .bannernavwrapper2 h1, #profilenavlanding  h1, #graduatesinternshome .maincolmiddle h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 2em;
	color: #424542;
	margin: 0;
	padding: 0;
	/*font-weight: normal;*/
}
.maincolmiddle .bannernavwrapper2 h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	color: #424542;
	margin: 0;
	padding: 8px 0 0 0;
}
.maincolmiddle .bannernavwrapper2 p, #rolespagecontent #panel p {
    color: #424542;
    font-size: 1.1em;
    line-height: 1.5em;
    margin: 0;
    padding-top: 4px;
    padding-bottom: 8px;
}
.aboutuscontentnav {
	padding: 0 12px;
	margin-top: 10px;
	border: 1px solid #CECECE;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
	behavior: url(/css/PIE.htc);
}
.maincolmiddle .aboutuscontentnav a {
	display: inline-block;
	font-sie: 1.1em;
	width: 207px;
    padding: 4px 0;
    text-decoration: none;
}
.aboutuscontentnav a.aboutprev {
	background: url(/media/images/buttonbulletr.gif) left center no-repeat;
	padding-left: 12px;
}
.aboutuscontentnav a.aboutnext {
	background: url(/media/images/buttonbullet.gif) right center no-repeat;
	padding-right: 12px;
	text-align: right;
}

/* Working at tomtom */

.bannerimage {
	width: 950px;
	height: 275px;
	clear: both;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
	behavior: url(/css/PIE.htc);
}
.bannerimage h1 {
	margin: 0;
	padding: 16px 0 0 22px;
	text-align: left;
	color: #FFF;
	font-size: 3.2em;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif; 
}
#applypage .bannerimage h1, #Accessibility h1 {
	color: #424542;
}
.leftcolpromo {
	margin-bottom: 20px;
}
.leftcolpromo h2 {
    color: #424542;
    font-size: 1.6em;
    margin: 12px 0 0 0;
    padding: 0 12px;
}
.maincolmiddle h2 {
    color: #424542;
    font-size: 1.6em;
    margin: 12px 0 0 0;
    padding: 0;
}
.maincolmiddle h3, .maincolmiddle h4, .maincolmiddle h5, .maincolmiddle h6 {
    color: #424542;
    font-size: 1.1em;
    margin: 12px 0 0 0;
    padding: 0;
	line-height: 1.6em;
}
.maincolmiddle p {
    color: #424542;
    font-size: 1.1em;
    line-height: 1.6em;
    margin: 0;
    padding-bottom: 8px;
    padding-top: 4px;
}
.rightcolprofilepromo {
    float: right;
    width: 226px;
	margin-top: 20px;
}
.rightcolprofilepromo ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.rightcolprofilepromo ul li {
	margin: 0 0 5px 0;
	padding: 0;
	float: left;
}
.rightcolprofilepromo ul li img {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
	behavior: url(/css/PIE.htc);
}
.rightcolprofilepromo .rightcolpromofirst, .rightcolprofilepromo .rightcolpromothird {
	margin-right: 6px;
}
.rightcolprofilepromo .rightcolpromoheading {
	width: 100px;
	height: 100px;
	background: #BDD731;
	color: #FFF;
	font-size: 1.5em;
	font-weight: bold;
	padding: 8px 0 0 8px;
	font-family: Arial, Helvetica, sans-serif;
}

/* Roles page */

#rolespagecontent {
	float: right;
	width: 705px;
}
#rolescontentlist {
	float: right;
    padding: 4px 0 34px 0;
    width: 226px;
	margin: 0;
	list-style: none;
}
#rolescontentlist li {
	margin: 0;
	padding: 0;
}
#rolescontentlist h2 {
	margin: 0;
	padding: 0;
	font-weight: normal;
	font-size: 1em;
	font-family: Verdana, Geneva, sans-serif !Important;
}
#rolescontentlist h2 a {
	color: #424542;
	font-size: 1.2em;
	text-decoration: none;
	display: block;
	background: url(/media/images/rolesbullet.gif) 10px 5px no-repeat;
	padding: 3px 0 3px 26px;
}
#rolescontentlist .active h2 a, #rolescontentlist h2 a:hover {
	background: #efefef url(/media/images/rolesbullet.gif) 10px 5px no-repeat;
}
#rolescontentlist li.first h2 a {
	background: none;
	padding: 6px 0 8px 10px;
	font-size: 1.6em;
	color: #94B208;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
#rolespagecontent #panel {
	float: left;
	width: 464px;
	border: 1px solid #CECECE;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
	behavior: url(/css/PIE.htc);
	background: #efefef;
}
#rolespagecontent #panel div {
}
#rolespagecontent #panel div.firstrole {
    background: none repeat scroll 0 0 #FFFFFF;
    border: #FFFFFF;
    margin: -2px;
	width: 468px;
	padding-bottom: 10px;
	
}
#rolespagecontent #panel h2, #xsltsearch h2 {
	margin: 0;
	padding: 9px 12px 4px 12px;
	font-size: 2em;
	color: #424542;
}
#rolespagecontent #panel h3 {
	padding: 9px 12px 4px 12px;
	margin: 0;
	font-size: 1.1em;
	color: #424542;
}
#rolespagecontent #panel p.clickroletext {
    font-weight: bold;
    margin: 10px 0 10px 10px;
    padding: 12px;
    width: 445px;
	background: url(/media/images/rolesclickbg.gif) no-repeat center left;
}
#rolespagecontent #panel p.clickroletext span {
	background: url("/media/images/buttonbullet.gif") no-repeat center right;
	padding-right: 17px;
}

/* Our people */
.profilenavwrapper {
	clear:both;
}
.profilenavwrapper ul {
	list-style: none;
	margin: 0;
	padding:0;
}
.profilenavwrapper ul li  {
	list-style: none;
	margin: 0;
	padding:0;
	float: left;
}
.profilenavwrapper ul li a {
	text-decoration: none;
	display: block;
	width: 227px;
	height: 273px;
	margin-right: 13px;
	position: relative;
	font-size: 1.3em;
	color: #424542;
	font-weight: bold;
}
.profilenavwrapper ul li a img {
	border: 1px solid #CECECE;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	behavior: url(/css/PIE.htc);
}
.profilenavwrapper ul li a#profile4link {
		margin-right: 0;
}
.profilenavwrapper ul li a span {
	border: 1px solid #CECECE;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	behavior: url(/css/PIE.htc);
	position: absolute;
	right: 10px;
	bottom: 10px;
	background: url(/media/images/profilenamebg.gif) top right no-repeat;
	height: 20px;
    padding: 4px 19px 0 9px;
	text-align: center;
}
.profilenavwrapper ul li a:hover span, .profilenavwrapper ul li a.active span {
	background: url(/media/images/profilenamebg.gif) bottom right no-repeat;
}
.profilenavwrapper ul li a span:hover {
	cursor: pointer;
}
.profilenavwrapper2 #profilenavlanding h1, .profilenavwrapper2 h2, .profilenavwrapper2 h3, .profilenavwrapper2 h4, .profilenavwrapper2 h5, .profilenavwrapper2 h6, .profilenavwrapper2 p, #graduatesinternshome .maincolmiddle h2  {
	padding-left: 12px;
	padding-right: 12px;
}
#profilenav1, #profilenav2, #profilenav3, #profilenav4 {
	display: none;
}
#ourpeoplepage #profilenav1, #ourpeoplepage #profilenav2, #ourpeoplepage #profilenav3, #ourpeoplepage #profilenav4 {
	border: 1px solid #CECECE;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
	behavior: url(/css/PIE.htc);
	background: #efefef;
}

#aboutuspage maincolmiddle p, #aboutuspage .maincolmiddle h1, #aboutuspage .maincolmiddle h2, #aboutuspage .maincolmiddle p, #rolespagecontent #panel p, #rolespagecontent #panel h3, #rolespagecontent #panel h4 {
	padding-left: 12px;
	padding-right: 12px;
}

#applypage .maincolmiddle {
    margin-left: 0;
    width: 700px;
}

/* text page common elements */
.textpage h1{
    color: #424542;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 2em;
    margin: 0;
    padding: 4px 12px 4px 12px;
}
.textpage h2 , .textpage h3 , .textpage h4 {
    color: #424542;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1.2em;
    margin: 0;
    padding: 8px 12px 0 12px;
}

.textpage p , .leftcolpromo p {
    color: #424542;
    font-size: 1.1em;
    line-height: 1.5em;
    margin: 0;
    padding: 4px 12px 8px 12px;
}
.maincolmiddle a, #panel a {
    color: #424542;
	text-decoration: underline;
}
.maincolmiddle a:hover {
    color: #000;
	text-decoration: underline;
}
.textpage ul {
	padding: 0;
	margin: 8px 0 8px 27px;
}
.textpage ul li {
    color: #424542;
    font-size: 1.1em;
    line-height: 1.5em;
	padding: 0;
	margin: 0;
}
.greybox {
	border: 1px solid #CECECE;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
	behavior: url(/css/PIE.htc);
	background: #efefef;
	margin: 8px 0;
}
.greybox ul {
	list-style: none;
	margin: 0;
	padding:12px;
}



/* Random bits */

.maincolmiddle p.middlecolbutton, .maincolmiddle p.profileclickmsg {
	border: 1px solid #CECECE;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
	behavior: url(/css/PIE.htc);
	margin: 10px 0;
    padding: 4px 12px;
	font-weight: bold;
}
.maincolmiddle p.middlecolbutton span {
	background: url("/media/images/buttonbullet.gif") no-repeat center right;
	padding-right: 17px;
}
.maincolmiddle p.profileclickmsg span {
	background: url("/media/images/buttonbulletup.gif") no-repeat center right;
	padding-right: 17px;
}
.maincolmiddle p.middlecolbutton a {
	text-decoration: none;
}

/* toggle content */
.togglecontent{
    display: none;
}
.togglefooter {
	background: url("/media/images/toggle-more.gif") no-repeat 400px 0;
	text-indent: -9000em;
	border-top: 1px solid #d2d2d2;
	margin: 0 12px;
}
.togglelinkopen {
	background: url("/media/images/toggle-less.gif") no-repeat 400px 6px;
	border-bottom: 1px solid #d2d2d2;
	border-top: none;
}
.toggleheader a, .toggleheader a:hover {
	text-decoration: none;
}
.toggleheader:hover {
	cursor: pointer;
}

.graduateprofileheader {
background-color:#d1d840;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
float:left;
width:455px;
margin-bottom:20px;
}
.graduateprofileheader p {
float:left;
color:#fff;
margin:0 0 0 10px;
width:200px;
}
.graduateprofileheader p span {
font-size:130%;
}

.graduateprofileheader img {
float:left;
margin:10px 0 10px 10px;
}

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
